[SM-Grimoire-Bugs] [Bug 15509] kdenetwork4 4.3.4 does not compile with libmsn 4.0

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sun Jan 31 12:30:04 EST 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15509





--- Comment #3 from Bor Kraljič <pyrobor at ver.si>  2010-01-31 11:30:01 ---
It compiles for me now with:

bor at bik ~ 0 $ gv libmsn qt4 kdenetwork4
Grimoire  Section       Spell        Grimoire Version  Installed Version
--------  -------       -----        ----------------  -----------------
test      chat-libs     libmsn       4.1               4.1
test      x11-toolkits  qt4          4.5.3             4.5.3
test      kde4          kdenetwork4  4.3.5             4.3.5


Please confirm if this problem went away with update of libmsn to 4.1.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.


More information about the SM-Grimoire-Bugs mailing list